@charset "UTF-8";
/*=============================================================
 auth
=============================================================*/
/* common
-------------------------------------- */
.mod_tit02.has_mt {
    margin-top: 60px;
}
.registerBody__btnArea.has_mt {
    margin-top: 40px;
}

/* login
-------------------------------------- */
.login_check label {
    margin: 0 10px 30px 0 !important;
}
.login_check .mod_form01__input__checkbox {
    margin: 0;
    display: inline-block;
}
.mod_form01__input__checkbox.login_remember {
    padding-left: 30px;
    text-align: left;
}
.password_forget {
    text-align: center;
    margin-top: 40px;
}
.registerBody__notice {
    font-weight: bold;
    font-size: 1.1em;
}
#login.mod_bg01 {
    padding: 50px 0 90px;
}
.mod_form01__group{
    display: block;
    border-top: none;
}
.mod_form01__label {
    background: none;   
}
.mod_form01__group:last-of-type {
    margin-bottom: 0 !important;
    border-bottom: none;
}
.mod_form01 {
    max-width: 500px;       
    margin: 0 auto;
}
.mod_form01__input {
    padding: 10px 30px 30px;
    width: 500px;
}
.mod_form01__input > [type="password"] {
    width: 500px;
}
.mod_form01__label {
    padding: 10px 30px 0;
}
.alert02 {
    max-width: 500px !important;
    padding: 0 10px;
    margin: 0 285px 20px;      
    background: none;
}
.alert02 li {
    max-width: 440px !important;
    padding: 0 30px 5px 30px;
    font-weight: bold;
}
@media (max-width: 599px) {
    .mod_form01__input {
        padding: 10px 30px 15px;
        width: 100%;
    }
    .mod_form01__input > [type="password"] {
        width: 100%;
    }
    .login_check label {
        margin: 0 10px 15px 0 !important;
    }
    #login.mod_bg01 {
        padding: 40px 10px 100px;
    }
    .password_forget {
        margin-top: 25px;
    }
    .mod_btn02.is_register {
        padding-left: 10px;
        padding-right: 15px;
    }
    .mod_btn02.is_register:before {
        display: inline-block;
        position: static;
        margin: 0 10px 0 !important;
        vertical-align: middle;
    }
    .mod_btn02.is_login {
        padding-left: 10px;
        padding-right: 15px;
    }
    .mod_btn02.is_login:before {
        display: inline-block;
        position: static;
        margin: 0 10px 5px 0 !important;
        vertical-align: middle;
    }
    .alert02 {
        background: none;
        margin: auto;
    }
    .alert02 li {
        font-weight: bold;
    }
}